Bug 130822 - Need Account Deactivation link under Your Account tab
Summary: Need Account Deactivation link under Your Account tab
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/R&D
Version: RHN Devel
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ryan Bloom
QA Contact: Fanny Augustin
URL:
Whiteboard:
Depends On:
Blocks: 130816
TreeView+ depends on / blocked
 
Reported: 2004-08-24 22:01 UTC by Jesus M. Rodriguez
Modified: 2007-04-18 17:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-09-02 21:03:38 UTC


Attachments (Terms of Use)

Description Jesus M. Rodriguez 2004-08-24 22:01:17 UTC
Need Account Deactivation link under Your Account tab.

Comment 1 Jesus M. Rodriguez 2004-09-02 21:03:38 UTC
Link added.


Note You need to log in before you can comment on or make changes to this bug.